#TITLE=XHTML 1.0
#INFO
Cliptext Library for HTML 4.0 originally written by ES-Computing.
Modified by Jim Granger to XHTML 1.0 standards
Referenced Material:	Sam's Teach Yourself
						Web Publishing With
						HTML & XHTML in 21 Days
						ISBN - 0-672-32077-0
						http://www.samspublishing.com

#SORT=n

#T=*** STRUCTURE ***
^!
#T=!DOCTYPE (Strict)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
^!
#T=!DOCTYPE (Transitional)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
^!
#T=!DOCTYPE (Frame)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
^!
#T=HTML
<html>
^!
</html>
#T=Head
<head>
^!
</head>
#T=Title
<title>^!</title>
#T=Meta
<meta name="^!" content="" />
#T=CSS - <style>
<style type="text/css" title="">
	<!--
	^!
	-->
</style>
#T=CSS Span - <span>
<span class="">^!</span>
#T=Body
<body>
^!
</body>
#T=Bidirectional
<bdo dir="" lang="">^!</bdo>
#T=Comment
<!-- ^! -->
#T=Division
<div align="^!"></div>
#T=Header 1
<h1>^!</h1>
#T=Header 2
<h2>^!</h2>
#T=Header 3
<h3>^!</h3>
#T=Header 4
<h4>^!</h4>
#T=Header 5
<h5>^!</h5>
#T=Header 6
<h6>^!</h6>
#T=Horizontal rule
<hr />
#T= 
^!
#T=*** PARAGRAPH ***
^!
#T=Abbreviation
<abbr>^!</abbr>
#T=Acronym
<acronym>^!</acronym>
#T=Address
<address>^!</address>
#T=Quotation - <blockquote>
<blockquote cite="">^!</blockquote>
#T=Line break
<br />
#T=Citation
<cite>^!</cite>
#T=Code fragment
<code>^!</code>
#T=Deleted text
<del>^!</del>
#T=Defines term
<dfn>^!</dfn>
#T=Emphasis
<em>^!</em>
#T=Inserted text
<ins>^!</ins>
#T=User typed text
<kbd>^!</kbd>
#T=Paragraph
<p>^!</p>
#T=Preformatted
<pre>^!</pre>
#T=Short quote - <q>
<q cite="">^!</q>
#T=Sample
<samp>^!</samp>
#T=Strong
<strong>^!</strong>
#T=Subscript
<sub>^!</sub>
#T=Superscript
<sup>^!</sup>
#T=Variable
<var>^!</var>
#T= 
^!
#T= *** FORMATTING ***
^!
#T=Bold
<b>^!</b>
#T=Big
<big>^!</big>
#T=Italics
<i>^!</i>
#T=Small
<small>^!</small>
#T=Teletype
<tt>^!</tt>
#T= 
^!
#T=*** LISTS ***
^!
#T=Definition List (preset)
<dl>
	<dt>^!</dt>
	<dd></dd>
</dl>
#T=Definition Term
<dt>^!</dt>
#T=Definition Description
<dd>^!</dd>
#T=Organized List (preset)
<ol>
	<li>^!</li>
	<li></li>
</ol>
#T=Unorganized List (preset)
<ul>
	<li>^!</li>
	<li></li>
</ul>
#T=List Item
<li>^!</li>
#T= 
^!
#T=*** LINKS ***
^!
#T=Anchor
<a id="" href="">^!</a>
#T=Base Reference
<base href="^!" />
#T=Link
<link rel="^!" href="" type="" />
#T= 
^!
#T=*** FORMS ***
^!
#T=Form (preset)
<form method="post" action="">
	<label>
		^![Replace with label]
		<input type="" name="" />
	</label>
	<input type="submit" value="Submit" />
	<input type="reset" value="Reset" />
</form>
#T=Label (preset)
<label>
	^!
	<input type="" name="" />
</label>
#T=Label
<label for="">^!</label>
#T=Reset button
<button type="reset" value="Reset">^!</button>
#T=Submit button
<button type="submit" value="Submit">^!</button>
#T=Button
<button type="button" value="^!"></button>
#T=Input: Generic
<input type="^!" name="" />
#T=Input: Button
<input type="button" name="^!" value="" onclick="" />
#T=Input: Checkbox
<input type="checkbox" name="^!" value="" checked="" />
#T=Input: File
<input type="file" name="^!" />
#T=Input: Hidden
<input type="hidden" name="^!" />
#T=Input: Image
<input type="image" name="^!" />
#T=Input: Password
<input type="password" name="^!" />
#T=Input: Radio
<input type="radio" name="^!" value="" checked="" />
#T=Input: Reset
<input type="reset" value="Reset" />
#T=Input: Submit
<input type="submit" value="Submit" />
#T=Input: Text
<input type="text" name="^!" />
#T=Textarea
<textarea name="" rows="" cols="">^!</textarea>
#T=Fieldset (preset)
<fieldset>
	<legend>^!</legend>
</fieldset>
#T=Legend
<legend>^!</legend>
#T=Select (preset)
<select name="">
	<option>^!</option>
	<option></option>
	<option></option>
</select>
#T=Option
<option>^!</option>
#T= 
^!
#T=*** FRAME ***
^!
#T=Frameset (preset)
<frameset rows="^!," cols=",">
	<frame src="" name="" />
	<frame src="" name="" />
</frameset>
#T=Frame
<frame src="^!" name="" />
#T=Inline Frame (IE only)
<iframe name="" src="" width="" height="">^!</iframe>
#T=No Frames
<noframes>
^!
</noframes>
#T= 
^!
#T=*** TABLES ***
^!
#T=Table (preset)
<table border="" cellpadding="" cellspacing="" width="" >
	<tr>
		<th>^!</th>
		<th></th>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>
</table>
#T=Caption
<caption>^!</caption>
#T=Column Group (preset)
<colgroup>
    <col span="^!" width="" />
</colgroup>
#T=Column Group
<colgroup span="^!" width=""></colgroup>
#T=Column Attributes
<col span="^!" width="" />
#T=Header Row
<thead>^!</thead>
#T=Footer Row
<tfoot>^!</tfoot>
#T=Content Row
<tbody>^!</tbody>
#T=Table Row
<tr>^!</tr>
#T=Table Header
<th>^!</th>
#T=Table Data
<td>^!</td>
#T= 
^!
#T=*** EMBEDDED ***
^!
#T=Java Applet
<applet code="^!" width="" height="">
</applet>
#T=Image
<img src="^!" alt="" />
#T=Map Area
<area shape="^!" href="" coords="" alt="" />
#T=Map Name
<map name="^!"></map>
#T=Object
<object id="" width="" height="" classid="">
^!
</object>
#T=Initialize Object - <param>
<param name="^!" value="" />
#T= 
^!
#T=*** SCRIPT ***
^!
#T=Script
<script language="javascript">
    <!--
    ^!
    // -->
</script>
#T=No Script
<noscript>
    ^!
</noscript>
#T= 
^!
#T=*** DEPRECATED ***
^!
#T=<basefont>
<basefont size="^!" />
#T=<center>
<center>^!</center>
#T=<dir>
<dir>^!</dir>
#T=<font>
<font size="">^!</font>
#T=<isindex>
<isindex />
#T=<menu>
<menu>^!</menu>
#T=<optgroup>
<optgroup label="">
^!
</optgroup>
#T=<s>
<s>^!</s>
#T=<strike>
<strike>^!</strike>
#T=<u>
<u>^!</u>
#